<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Top Amigos</string>
    <string name="home_not_registered">Você precisa entrar no <b>Facebook</b> primeiro</string>
    <string name="home_aviso">Em nenhum momento nosso aplicativo envia dados sensitivos(senhas e informações confidenciais) para nossos servidores.</string>
    <string name="action_settings">Settings</string>
    <string name="home_enter_facebook">Entrar no Facebook</string>
    <string name="home_sair_do_facebook">Sair</string>
    <string name="home_saindo_do_facebook">Saindo…</string>
    <string name="title_activity_entrar_no_facebook">Entre no Facebook</string>
    <string name="hello_world">Hello world!</string>
    <string name="home_loading_text">Verificando…</string>
    <string name="home_ok">Okok</string>
    <string name="home_ok_do">Faça meu Top Chat</string>
    <string name="title_activity_pre_image">Coletando informações…</string>
    <string name="pre_image_success">Tá Tranquilo, Tá Favorável.</string>
    <string name="pre_image_retries_exceeded">Algo de errado não está certo :( tente novamente!</string>
    <string name="entrar_loading_message">Carregando…</string>
    <string name="title_activity_configurar_imagem">Configurar Top</string>
    <string name="title_activity_finalizar">Finalizar</string>
    <string name="title_activity_finalizado">Finalizado</string>
    <string name="main_acessando_facebook">Acessando o Facebook</string>
    <string name="main_procurando_voce">Procurando por <b>você</b></string>
    <string name="main_erro_inesperado">Um erro inesperado aconteceu :(</string>
    <string name="sing_messages">%s mensagem</string>
    <string name="plur_messages">%s mensagens</string>
    <string name="none_messages">nenhuma mensagem</string>
    <string name="configurar_tab_configurar">Configurar</string>
    <string name="configurar_tab_selecionados">Selecionados</string>
    <string name="configurar_tab_removidos">Removidos</string>
    <string name="two_columns">2 colunas</string>
    <string name="three_columns">3 colunas</string>
    <string name="four_columns">4 colunas</string>
    <string name="configurar_quantos_amigos">Quantos amigos você quer ver no top?</string>
    <string name="configurar_cinco_amigos">5 amigos</string>
    <string name="configurar_dez_amigos">10 amigos</string>
    <string name="configurar_quinze_amigos">15 amigos</string>
    <string name="configurar_vinte_amigos">20 amigos</string>
    <string name="configurar_vinte_e_cinco_amigos">25 amigos</string>
    <string name="configurar_trinta_amigos">30 amigos</string>
    <string name="configurar_quarenta_amigos">40 amigos</string>
    <string name="configurar_toque_volta">Toque para colocar de volta</string>
    <string name="configurar_finalizar">Finalizar!</string>
    <string name="configurar_toque_remover">Toque para remover</string>
    <string name="configurar_quantas_colunas">Quantas colunas de amigos?</string>
    <string name="finalizado_salvando">Salvando imagem…</string>
    <string name="finalizado_mensagem1">A imagem ficará salva na galeria do Android :)</string>
    <string name="finalizado_compartilhar">Compartilhar!</string>
    <string name="finalizado_visualizar">Visualizar</string>
    <string name="finalizar_status_1">Trocando umas ideias com o Facebook…</string>
    <string name="pre_image_status1">Trocando umas ideias com o Facebook…</string>
    <string name="entrar_pagina_carregada_procurando">Carregada. Procurando você.</string>
    <string name="entrar_pagina_carregada_aguardando">Carregada. Aguardando login.</string>
    <string name="entrar_pagina_carregando">Carregando…</string>
    <string name="finalizado_compartilhar_imagem">Compartilhar Imagem</string>
    <string name="finalizar_status1">Preparando…</string>
    <string name="finalizar_status2">Enviando dados da imagem para nossos ultra treinados robôs desenhistas, isso pode demorar um pouco…</string>
    <string name="pre_image_status2"><![CDATA[Trocando umas ideias com o <b>Facebook</b>…]]></string>
    <string name="pre_image_status3"><![CDATA[Processado dados do <b>Facebook</b>.]]></string>
    <string name="pre_image_status4">Ocorreu um erro, vamos tentar de novo! (tentativa %s)</string>
    <string name="configurar_mostrar_ranking">Mostrar posição(ex. 1, 2, 3, 4...)?</string>
    <string name="sim">Sim</string>
    <string name="nao">Não</string>
    <string name="image_header">Esses são os amigos com quem mais converso</string>
    <string name="image_footer">Faça seu top também! Acesse: %s ou %s.</string>
    <string name="image_messages_singular"><![CDATA[<b>%s</b> mensagem]]></string>
    <string name="image_messages_plural"><![CDATA[<b>%s</b> mensagens]]></string>
    <string name="image_messages_none">nenhuma mensagem</string>
    <string name="finalizar_generic_error">Uh oh, um erro ocorreu, tente novamente.</string>
    <string name="header_new_update_available">🚨 Nova versão disponível</string>
    <string name="feedback">Opinião</string>
</resources>
